/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
$(document).ready(function () {
    //console.log("ready!");

    var filtros = [];




//    $(".flt").change(function () {
////        console.log(this.id);
////        console.log(":::");
////        console.log(this.value);
//        filtros.push(this.id);
//        filtros.sort();
//        console.log(filtros);
//    });

    $(".reset").click(function () {
        filtros = [];
        console.log(filtros);

    });


});

function generarExportar(url) {
    //#1: TRAER EL VALOR DE LOS FILTROS

    var nivel = document.getElementById("flt2_tb-estadisticas").value;
    var especialidad = document.getElementById("flt3_tb-estadisticas").value;
    var grado = document.getElementById("flt4_tb-estadisticas").value;
    var plantel = document.getElementById("flt5_tb-estadisticas").value;
    var tipo = document.getElementById("opcExport").value;


    alert("nivel: " + nivel + "<br> Esp: " + especialidad + "<br> Grado: " + grado + "<br> Plantel: " + plantel + "<br> URL : " + url);

    window.open(url + "?p1=" + nivel + "&p2=" + especialidad + "&p3=" + grado + "&p4=" + plantel+"&p5="+tipo);
}